/*
Original design: AVIP-CMS Mega (v2.0 - 04.August 2010) - A multicolumn  xhtml/css website template.
Copyright: Cyber Loft Design Studio - AVIP San Remo WA
content.css   - also for the TinyMCE editor
CMS styles controlled via acms.css
*/

/************	CONTENT BOX 	***/
#contboxtitle	{background-image:url(../../template/img/bg/730boxtop.gif);background-repeat: no-repeat; width:730px; height:25px; vertical-align:center;margin-left:10px; margin-right:10px; margin-top:5px;}
#contboxtitlewh	{background-image:url(../../template/img/bg/730boxtopwh.gif);background-repeat: no-repeat; width:730px; height:25px; vertical-align:center;margin-left:10px; margin-right:10px; margin-top:5px;}
#contbox		{background-image:url(../../template/img/bg/730boxbg.gif); background-repeat: repeat-y; width:730px;height:100px; vertical-align:top;margin:5px 20px 0 5px;padding: 0 5px 0 5px;}
#contboxbot	{background-image:url(../../template/img/bg/730boxbot.gif); background-repeat: no-repeat; width:730px;height:7px;}

#contboxtitle h1 	{margin: 3px 0px 2px 10px;padding: 0px;font: 15px Verdana, Arial, Helvetica ;font-weight: 600;color: #213184;border-bottom:0;}
#contboxtitlewh h1 	{margin: 3px 0px 2px 10px;padding: 0px;font: 15px Verdana, Arial, Helvetica ;font-weight: 600;color: #213184;border-bottom:0;}
#contboxtitle h2 	{margin: 5px 0px 4px 10px;padding: 0px;font: 12px Verdana, Arial, Helvetica ;font-weight: 500;color: #213184;border-bottom:0;}
#contboxtitle h3 	{margin: 5px 0px 4px 10px;padding: 0px;font: 11px Verdana, Arial, Helvetica ;font-weight: 500;color: #213184;border-bottom:0;}
#contbox h1 	{margin: 5px 0 5px 5px;padding: 0px;font: 14px Verdana, Arial, Helvetica ;font-weight: 600;color: #4d699d;border-bottom:0;}
#contbox h2 	{margin: 5px 0 5px 5px;padding: 0px;font: 13px Verdana, Arial, Helvetica ;font-weight: 600;color: #4d699d;border-bottom:0;}
#contbox h3 	{margin: 5px 0 5px 5px;padding: 0px;font: 12px Verdana, Arial, Helvetica ;font-weight: 600;color: #4d699d;border-bottom:0;}
#contbox div 	{margin: 5px 5px 5px 5px;padding: 0px;font: 12px Verdana, Arial, Helvetica ;font-weight: normal;color: #000000;}

#contbox .head	{font-size: 22px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; padding-left: 30px;padding-right: 30px;}
#contbox .subHead 	{font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000099; font-weight: bold; line-height: 110%}
#contbox .contHead 		{font-size: 15px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #4d699d; font-weight: bold;padding-right:10px;}
#contbox .contSubHead	{font-size: 13px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #4d699d; font-weight: bold;}
#contbox .introtext 	{margin: 5px 0 5px 5px;padding: 0px;font: 12px Verdana, Arial, Helvetica ;font-weight: 600;color: #4d699d;border-bottom:0;}
#contbox .txt 	{margin: 5px 15px 5px 5px;padding: 0px;font: 11px Verdana, Arial, Helvetica ;font-weight: normal;color: #000000;text-align:justify;}
#contbox .smtxt 	{margin: 5px 5px 5px 5px;padding: 0px;font: 10px Verdana, Arial, Helvetica ;font-weight: normal;color: #000000;text-align:justify;}
#contbox .prodimg 	{background-color:#ffffff; float:right; width:280px;vertical-align:top;}
#contbox .product	{background-color:#fff; margin: 5px 5px 5px 5px;padding: 2px 0 2px 0;font: 12px Arial, Helvetica ;font-weight: normal;color: #000000;}
#contbox .product table	{background:url(../../template/img/bg/shadow.gif) no-repeat right bottom;border-top:#eee 1px solid;border-left:#eee 1px solid;padding:0 5px 0 5px; margin-bottom:3px }
#contbox .product hr		{background-color:#F4F4F4; height:5px;text-decoration:none}
#contbox .subPrice	 {font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; padding-left: 30px;}

#contbox .content	{padding-left: 2px;padding-right: 5px;padding-bottom: 5px; background-color : #FFFFFFF;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 12px;color : #333333;}
#contbox .details 	{font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-weight: bold; line-height: 120%}
#contbox .detailwhite{font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; line-height: 110%}

#contbox .product a		{font: 12px Arial, Helvetica ;font-weight: normal;color: #000000;text-decoration:none; }
#contbox .product a:hover	{font-weight: normal;color: #000000;text-decoration:none; }
#contbox .email 	{width:240px; float:right; text-align:right; border: 1px solid #BABABA;background-color:#f8f2de;padding: 5px;font: 11px Verdana, Arial, Helvetica ;font-weight: normal;color: #000000;}
#contbox .gmap 	{width:120px; float:right; text-align:right; border: 1px solid #BABABA;background-color:#f8f2de;padding: 5px;font: 11px Verdana, Arial, Helvetica ;font-weight: normal;color: #000000;}
#contbox p 	{margin: 5px 5px 5px 5px;padding: 0px;font: 12px Verdana, Arial, Helvetica ;font-weight: normal;color: #000000;}
#contbox ul,ol 	{margin:5px 0;padding-left:20px;}
#contbox ul li 	{margin: 5px 10px;padding:1px 0 1px 1px;list-style-image:url(../../template/img/nav/bullet.gif);line-height:1.2em;}
#contbox a img	{background:url(../../template/img/bg/shadow.gif) no-repeat right bottom;padding:2px 8px 8px 2px;border-top:#eee 1px solid;border-left:#eee 1px solid;margin:1px;}
#contbox a.prodlink :link 	{color:#213184;text-decoration:none;}
#contbox a.prodlink :hover 	{color: #ca4902;text-decoration:none;}
#contbox .clear	{clear:all;}
#form .txt 	{padding: 0 10px 0 0;font: 11px Verdana, Arial, Helvetica ;font-weight: normal;color: #000000;text-align:right;}


/* Various classes */
.left 	{float:left; width:48%; text-align:left;}
.right 	{float:right; width:49%; text-align:left;}
.duo1 	{float:left; width:280px; padding:0;}
.duo2 	{float:right; width:280px; padding:0;}
.trio1 	{float:left; width:31%; padding:0 2% 0 0;}
.trio1 p 	{text-align:left}
.trio2 	{float:left; width:31%; padding:0 2% 0 0;}
.trio3 	{float:left; width:33%; padding:0;}
.more	 {float:right; text-align:right;list-style-image:url(../../template/img/nav/bullet.gif);}
.textleft 	{text-align:left;}
.textright 	{text-align:right;}
.textcenter {text-align:center;}
.introtext, .introtext a {font-weight:bold;}
.clear 	{visibility:hidden; clear:both; height:2px;}
.clearleft 	{visibility:hidden; clear:left; height:2px;}
.clearright	{visibility:hidden; clear:right; height:2px;}
.hide 	{display:none;}